"DisplayName" = "เชื่อมต่อกับเซิร์ฟเวอร์";
"login name of user" = "ชื่อผู้ใช้";
"Login" = "เข้าสู่ระบบ";
"password of user" = "รหัสผ่าน";
"Password" = "รหัสผ่าน";
"url of server" = "ชื่อโฮสต์หรือที่อยู่ IP";
"URL" = "URL";
